<nav class="navbar navbar-expand-lg fixed-top" [ngClass]="grtTypeHeader()" color-on-scroll="500">
    <div class="container">
        <div class="navbar-translate">
            <a class="navbar-brand" routerLink="/">Centre'Auto</a>
            <button class="navbar-toggler navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation" (click)="sidebarToggle()">
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
            </button>
        </div>
        <div class="navbar-collapse" id="navbarToggler">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item" *ngIf="!isAnonymous && isAdmin">
                    <a routerLink="dashboard" class="nav-link"><i class="nc-icon nc-sound-wave"></i>Dashboard</a>
                </li>
                <li class="nav-item" *ngIf="!isAnonymous && isAdmin">
                    <a routerLink="brands" class="nav-link"><i class="nc-icon nc-settings"></i>Marques</a>
                </li>

                <li class="nav-item" *ngIf="isAnonymous">
                    <a routerLink="signin" class="nav-link"><i class="nc-icon nc-single-02"></i>Connexion</a>
                </li>
                <li class="nav-item" *ngIf="!isAnonymous">
                    <a (click)="onClickLogOut()" class="nav-link"><i class="nc-icon nc-button-power"></i>Deconnexion</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
